Creates a new organization.
curl --request POST \
--url https://app.dynamicauth.com/api/v0/organizations \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"name": "An example name",
"description": "An example name",
"websiteUrl": "https://website-sample.com",
"implementationTimeline": "yesterday"
}
'{}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Organization data
255^(?=\S)[\p{L}\p{N}a-zA-Z _.,:!?&%@\/+\-'|]+(?<=\S)$"An example name"
255^(?=\S)[\p{L}\p{N}a-zA-Z _.,:!?&%@\/+\-'|]+(?<=\S)$"An example name"
255^(https?:\/\/)?[a-z0-9]+([-.]+[a-z0-9]+)*\.[a-z]{2,10}([0-9]{1,5})?(\/.*)?$"https://website-sample.com"
yesterday, nextTwoWeeks, nextTwoMonths, justBrowsing Organization response
Show child attributes
Was this page helpful?
curl --request POST \
--url https://app.dynamicauth.com/api/v0/organizations \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"name": "An example name",
"description": "An example name",
"websiteUrl": "https://website-sample.com",
"implementationTimeline": "yesterday"
}
'{}